Bug 816513

Summary: package does not own some directories
Product: [Fedora] Fedora Reporter: Parag Nemade <pnemade>
Component: fcitxAssignee: Liang Suilong <liangsuilong>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: i18n-bugs, liangsuilong, robinlee.sysu
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fcitx-4.2.2-2.fc17 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-06 01:28:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Parag Nemade 2012-04-26 10:00:58 UTC
Description of problem:
Looking into fcitx.spec file, I found
fcitx package should own following directory
%{_datadir}/%{name} that mean /usr/share/fcitx

fcitx-data should own following directory
%{_datadir}/%{name}/inputmethod/  that mean /usr/share/fcitx/inputmethod

fcitx-libs should own 
%{_libdir}/%{name}

Version-Release number of selected component (if applicable):
fcitx-4.2.0-1.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Fix this on all the Fedora branches

Comment 1 Fedora Update System 2012-04-27 05:14:58 UTC
fcitx-4.2.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fcitx-4.2.2-2.fc16

Comment 2 Fedora Update System 2012-04-27 05:15:33 UTC
fcitx-4.2.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fcitx-4.2.2-2.fc17

Comment 3 Fedora Update System 2012-04-27 05:15:56 UTC
fcitx-4.2.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fcitx-4.2.2-2.fc15

Comment 4 Fedora Update System 2012-04-27 15:46:19 UTC
Package fcitx-4.2.2-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fcitx-4.2.2-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6822/fcitx-4.2.2-2.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-05-06 01:28:29 UTC
fcitx-4.2.2-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-05-06 01:31:15 UTC
fcitx-4.2.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-06 04:54:04 UTC
fcitx-4.2.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.